<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke
        android:width="@dimen/dp1"
        android:color="@color/vivo_common_positive_btn_color" />

    <corners android:radius="@dimen/dp6" />
</shape>
